Create a new tag
cURL
curl --request POST \ --url https://cms.thepublive.com/publisher/{publisher_id}/tag/ \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "slug": "<string>", "english_name": "<string>", "meta_title": "<string>", "meta_description": "<string>", "content": "<string>" } '
{ "status": "success", "message": "Created Successfully", "data": { "id": 112200, "name": "AI Technology", "english_name": "AI Technology", "slug": "ai-technology", "absolute_url": "/tag/ai-technology", "meta_title": "", "meta_description": "" } }
curl -X POST \ 'https://cms.thepublive.com/publisher/123/tag/' \ -H 'Authorization: Basic <BASE64_AUTH_TOKEN>' \ -H 'Content-Type: application/json' \ -d '{"name": "AI Technology", "english_name": "AI Technology"}'
Was this page helpful?